[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Bug#438892: linux-image-2.6.18-5-amd64: Sound card compatible with snd_intel_hda not detected

Package: linux-image-2.6.18-5-amd64
Version: 2.6.18.dfsg.1-13etch1
Severity: normal

*** Please type your report below this line ***

My builtin sound card is not detected although it is supported by the driver
snd_intel_hda. To make it work, just include the following PCI ID in the
source of the driver.

class  0x0403 (audio) , vendor 0x10de (Nvidia) , product 0x03f0 (MCP61 High
Performance Audio)

It would be nice if this fix is included in the Etch release, it is not
logical having to wait two years until the next Debian release for having
hardware supported. And the fix is completely safe.

-- System Information:
Debian Release: 4.0
  APT prefers stable
  APT policy: (500, 'stable')
Architecture: amd64 (x86_64)
Shell:  /bin/sh linked to /bin/bash
Kernel: Linux 2.6.18-5-amd64
Locale: LANG=es_ES.UTF-8, LC_CTYPE=es_ES.UTF-8 (charmap=UTF-8)

Versions of packages linux-image-2.6.18-5-amd64 depends on:
ii  coreutil 5.97-5.3                        The GNU core utilities
ii  debconf  1.5.11                          Debian configuration management sy
ii  e2fsprog 1.39+1.40-WIP-2006.11.14+dfsg-2 ext2 file system utilities and lib
ii  initramf 0.85h                           tools for generating an initramfs
ii  module-i 3.3-pre4-2                      tools for managing Linux kernel mo

linux-image-2.6.18-5-amd64 recommends no packages.

-- debconf information excluded

Reply to: